*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    font-family: 'Courier New', Courier, monospace;
    --fs-small: 0.875rem;   
    --fs-base: 1rem;        
    --fs-md: 1.50rem;      
    --fs-lg: 1.75rem;      
    --fs-xl: 2.5rem;
}

body {
    background: rgb(238, 235, 226);
    color: rgb(22, 22, 22);
    font-size: var(--fs-base); 
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
.media {
    min-height: 100svh;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 800px;        
    margin: 0 auto;          
    padding: 4rem 0 4rem 0;   
    box-sizing: border-box;
}

.navbar .title {
    font-size: var(--fs-lg);
    font-weight: normal; 
    letter-spacing: -1px;
    margin: 0;               
    text-transform: lowercase; 
}
.icon-menu {
    display: inline-block;
    width: 30px; 
    height: 30px;
    background-image: url('images/icons/menu.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.icon-menu:hover {
    filter: invert(28%) sepia(85%) saturate(3015%) hue-rotate(338deg) brightness(98%) contrast(93%);
}

.btn-media {
    margin-bottom: 2em;
    display: block;
    width: 100%; 
    max-width: 100%; 
    padding: 14px 24px; 
    font-family: "Courier New", Courier, monospace;
    font-size: var(--fs-base); 
    letter-spacing: 2px;
    color: #333333;
    background-color: transparent;
    border: 1px solid #333333;
    cursor: pointer;
    transition: all 0.3s ease;
    text-decoration: none;
    text-transform: uppercase; 
    text-align: center;
    box-sizing: border-box;
}

.btn-media:hover {
    background-color: #A62116; 
    border-color: #A62116;    
    color: #f4f1ea;        
    opacity: 1; 
}

@media (min-width: 768px) {
    .btn-media {
        margin: 0 auto;
        margin-bottom: 4em;
        max-width: 1000px; 

    }
}
.gallery {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 4em;
    display: grid;
    grid-template-columns: 1fr; 
    gap: 1.5rem;
    justify-content: center;
}

.gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
    filter: sepia(20%) opacity(92%);
}

@media (min-width: 768px) {
    .gallery {
        grid-template-columns: repeat(3, 1fr); 
        grid-auto-rows: 250px;
        gap: 0.5rem;
    }
    .item-tutu { grid-column: span 3; grid-row: span 2; }
    .item-fiets { grid-column: span 2; grid-row: span 2; }
    .item-equi {grid-column: span 1; grid-row: span 3;}
    .item-bib {grid-column: span 2; grid-row: span 2;}
    .item-keys {grid-column: span 1; grid-row: span 3;}
    .item-bank {grid-column: span 2; grid-row: span 2;}


}

